
The Hammer - Bug #33

Change functionality on operator key words

03/28/2017 09:11 AM - Wil van Antwerpen

Status: Closed Start date: 03/28/2017

Priority: High Due date:  

Assignee: Wil van Antwerpen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Sergey

Can we exclude from the operators list - ',' ';' ')' '(' '[' ']'? Or make it configurable?

History

#1 - 06/22/2017 05:50 PM - Wil van Antwerpen

- Assignee set to Wil van Antwerpen

- Priority changed from Normal to High

#2 - 06/24/2017 09:37 PM - Wil van Antwerpen

- Status changed from New to Resolved

Removed from operator list:

#$&'(),.:;[]

added dataflex operators.

As a result the operator list now contains the following symbols:

*+-/<=>^

and the following keywords:

lt, le, gt, ge, eq, ne, and, contains, iand, ior, matches, max, min, or

#3 - 06/25/2017 01:49 PM - Wil van Antwerpen

Removed the fixed list of operator keywords again as we now have a configurable list of keywords.

#4 - 07/06/2017 02:18 PM - Wil van Antwerpen

- Status changed from Resolved to Closed
